
# NotificationMessage::getFields 

### Usage

> array NotificationMessage::getFields([ array $attr = [] ])

### Description

> Get necessary form fieldss

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
attr | No | array |

### Return
> array 
### See Also

* [getRecord()](getrecord)
* [validate()](validate)


